
.SBDEsign {
   position: relative;
   display: block;
   background: #FFF;
   width: 90%;
   margin: 20px auto;


   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: nowrap;
   flex-wrap: wrap;
}
.SBDEsign a {
   flex: 1 0 50% !important;
   width: 50% !important;
   min-width: 50% !important;
   position: relative;
}
.SBDEsign a div {
   object-fit: cover !important;
}

.PDFC {
   width: 96%;
   position: relative;
   display: block;
   margin: 20px auto;
   background: #FFF;
   padding: 20px 10px;
   border-radius: 2px;
   z-index: 2;

   text-align: center;
}
.PDFC iframe {
   width: 100%;
   height: 100%;
   position: relative;
   display: block;
   min-height: 730px;
}